@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: top;
}
.clear { clear:both;}
body { background:#FFFFFF;}
h2 { font-size:20px; color:#660066; font-weight:bold; line-height:normal; padding:0px; margin:0px; text-align:justify; margin:20px 0px 20px 0px; display:block;}
h3 { font-size:15px; color:#660066; font-weight:bold; line-height:normal; padding:0px; margin:0px; text-align:justify;}
h4 { font-size:13px; color:#FF9900; font-weight:bold; line-height:normal; padding:0px; margin:0px; text-align:justify;}
blockquote { }
.PBold { font-size:15px; color:#660066; font-weight:bold; line-height:normal; padding:0px; margin:0px;}
.border { border:solid 1px #CCCCCC; width:200px; padding:10px;}
.txt2 { font-size:15px; color:#660066; font-weight:bold; line-height:normal; margin-bottom:1px; display:block;}
.txt3 { font-size:14px; font-style:italic;}
.txt4 { font-size:12px; font-weight:bold;}
p { font-size:13px; line-height:18px; text-align:justify;}
/****** Logo area ******/
.logo_row			{ height:127px; clear:both;}
.logo_row_mid		{ width:1000px; margin:0 auto; }
.logo				{
	width:617px;
	height:127px;
	float:left;
}

/****** Menu area ******/
.mainmenu_row 		{ height:35px; background:url(images/img-topmenubg.jpg) repeat-x; clear:both}
.mainmenu_row_mid 	{ width:1000px; margin:0 auto;}


/* remove the list style */
#nav 				{ margin:0; padding:0; list-style:none;}	
	
/* make the LI display inline */
/* it's position relative so that position absolute */
/* can be used in submenu */
#nav li 			{float:left; display:block; width:auto; position:relative;	z-index:500; margin:0 1px;}

/* this is the parent menu */
#nav li a 			{	display:block; padding:8px 5px 0 20px; font-weight:900; font-size:14px; text-transform:uppercase; height:27px; text-decoration:none;  text-align:center; color:#FFFFFF;}
#nav li a:hover 	{ color:#fff; text-decoration:none; background:url(images/img-bgarrw.jpg) center bottom no-repeat;}
	
/* you can make a different style for default selected value */
#nav a.selected 	{ color:#f00;}
	
/* submenu, it's hidden by default */
#nav ul 			{ position:absolute; left:0; display:none; margin:0 0 0 -1px; padding:0; list-style:none;}
#nav ul li 			{ width:auto; float:left; border-top:1px solid #b77969; }
		
/* display block will make the link fill the whole area of LI */
#nav ul a 			{ display:block; height:14px;	padding: 8px 5px; color:#666;}
#nav ul a:hover 	{ text-decoration:none; background:#b77969}
#nav li li a 		{ background:#6f3527; display:block; width:220px; text-align:left; font-size:12px; text-decoration:none; color:#FFFFFF;}
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
#nav ul 			{ margin-top:-1px;}

/****** Main Image area ******/
.mainimage_row 		{ height:266px; clear:both; margin-top:3px; background:url(images/img-topbg.jpg) repeat-x;}
.mainimage_row_mid 	{ width:1000px; margin:0 auto;}

.mainimage_row_sub	{ height:100px; clear:both; margin-top:3px; background:url(images/img-topbg.jpg) repeat-x;}
.mainimage_row_ms	{ width:1000px; margin:0 auto;}
#header				{ width:1000px; margin:0 auto;}
/****** Main Content area ******/
.content_row 		{ margin-top:10px; overflow:auto;}
.content_row_mid 	{ width:1000px; margin:0 auto;}

/****** Main Content left area ******/
.content_row_left 	{ width:698px; float:left; margin-right:10px; padding-left:20px; background:url(images/img-intro.jpg) top left no-repeat;}
.content_row_L_sub	{ width:698px; float:left; margin-right:10px; padding-left:20px; background:url(images/img-subtibg.jpg) top left no-repeat;}
.content_row_L_sub ul { margin-left:20px; margin-top:10px;}
.content_row_L_sub ul li { margin-bottom:7px;}
.content_row_L_sub p { }

/****** Main Content right area ******/
.content_row_right 	{ width:252px; float:left; }
.content_row_right 	img { margin-bottom:5px;}
.newslist 			{ padding:0px; margin:10px;}
.newslist li		{ margin-left:10px; margin-bottom:5px; list-style-image:url(images/arrow.gif);}
.newslist li a 		{ color:#990033; text-decoration:none;}

.newslist li a:hover { border-bottom:#FFCC00 solid 1px;}
.right_widgets		{ padding:0px; margin:0px; }
.right_widgets	li	{ list-style-type:none; margin-bottom:7px;}

.qiuckcontact		{ font-size:12px; border:solid 1px #b77969; width:250px; margin-left:1px; }
.inputline,.inputarea { width:160px; margin-right:5px;}
.inputline			{ border:solid 1px #d67a3b; padding:3px;}
.inputarea			{ border:solid 1px #d67a3b; padding:3px;}
.inputsubmit		{ width:100px; background:#a01f56; height:25px; border:1px solid #a01f56; font-weight:bold; color:#FFFFFF; cursor:pointer;}
.inputsubmit:hover 	{ background:#d6793d; border:solid 1px #d6793d;}

.president 			{ width:490px; background:#fff1a4; border:solid 1px #ffcc33; padding:15px; float:left; line-height:18px; height:182px; margin-right:10px; margin-left:10px;}
.president p		{ font-size:15px; line-height:20px;}
.enquiry 			{ font-size:12px;}
.lableItem			{ font-weight:bold; padding-bottom:10px;}
.bodytext			{ width:675px;}

/****** Footer Content area ******/
.footer_row			{ background:url(images/img-footerbg.jpg) top repeat-x; height:245px; margin-top:30px; padding-top:18px;}
.footer_row_mid		{ width:1000px; margin:0 auto; }
.footer_row_mid_L	{ width:160px; height:245px; background:url(images/img-footersep.jpg) right top no-repeat; float:left; }
.footer_row_icons	{ padding:0px; margin:0px; margin-left:20px;}
.footer_row_icons li { display:inline; list-style-type:0px;}

.footer_row_mid_R 	{ float:right; width:790px; float:left; height:235px; padding-left:10px; padding-top:10px;}
.copyright 			{ font-size:12px; color:#FFFFFF; }

/************* Widjets *************/
#execphp-3 img { margin-bottom:0px;}

.wpcf7-not-valid-tip { position:absolute;}
.NewsContaner { border: solid 1px #B77969; width:248px; margin-left:1px; margin-top:-5px;}
#categoryposts-3 h2 { background:url(images/img-newsti2.jpg) left; height:250px; text-indent:-9999px; height:31px; display:block; padding:0px; margin:0px;}
#execphp-3 { margin-bottom:5px;}
/************* Plugins CSS *************/
.slideshowlink 		{ font-size:12px;  color:#900; padding:4px;}
.subpage .cfi { visibility:hidden; display:none}
.cfi { width:100px; height:100px; float:left; padding:5px 10px 5px 0px;}
.post-container { width:300px; border:solid 1px #CCC; padding:5px; padding-left:10px; float:left; margin-right:15px; margin-bottom:15px;}
.entry h3 a { text-decoration:none; font-size:14px; margin-bottom:2px;}
.datesy { display:block; font-size:12px; font-style:italic; background:#FDF4E3; border-bottom:solid 1px #CC9;color:#333; padding:2px; margin-bottom:4px;}
/*****Contact form 7 ******/
.pageform			{ font-size:14px; border:solid 1px #960; padding:2px;}
.pageformtxt		{ font-size:14px; border:solid 1px #960; padding:2px; font-family:Arial, Helvetica, sans-serif;}
.capform			{ width:80px; font-size:14px; border:solid 1px #960; padding:2px;}

/**********************/
.entry img { float:left; margin-right:10px; margin-bottom:5px; display:block;}